[program:dns-v4-tunnel-setup]
command=sh -c "sleep 5 && ./dns-v4-tunnel-setup.sh"
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
redirect_stderr=true
autorestart=unexpected
startretries=3
startsecs=15
priority=3000
